@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;300;400;500;700&display=swap");

* {
  font-family: "Plus Jakarta Sans", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  scroll-behavior: smooth;
 
}
body{
  background-image: url(https://i.pinimg.com/564x/8c/98/99/8c98994518b575bfd8c949e91d20548b.jpg);

}
.container {
  width: 90%;
  margin: 50px auto;
}

.container .title h1 {
  text-align: center;
  color: #003334ff;
  font-size: 1.5rem;
}

.container h2 {
  color: #003334ff;
  font-size: 1rem;
  text-align: center;
}

.container .content {
  width: 50%;
  margin: auto;
}

.container .content .form {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.container .content .form label {
  font-size: 1rem;
  margin: 0.2rem;
}

.container .content .form input,
select {
  width: 100%;
  border: 1px solid #003334ff;
  box-sizing: border-box;
  padding: 1rem;
  border: 0.1rem solid #003334ff;
  outline: none;
}

.container .content .form textarea {
  width: 100%;
  height: 50px;
  border: 1px solid #003334ff;
  box-sizing: border-box;
  padding: 1rem;
  border: 0.1rem solid #003334ff;
  outline: none;
  max-width:100% ;
}

.container .content .form .btn {
  width: 100%;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.container .content .form .btn a {
  width: 90%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-right: 3rem;
}

.container .content .form .btn button{
  width:100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  font-size: 1rem;
}

.container .content .form .btn .btn-1 {
  background-color: red;
  color: #fff;
  transition: 0.3s ease;
}

.container .content .form .btn .btn-2 {
  background-color: green;
  color: #fff;
  transition: 0.3s ease;
}

.container .content .form .btn .btn-1:hover {
  background-color: rgb(202, 0, 0);
}

.container .content .form .btn .btn-2:hover {
  background-color: rgb(1, 100, 1);
}

@media (max-width: 820px) {
  html {
    font-size: 65.5%;
  }

  .container .content .form .btn a {
    height: 25px;
  }
  .container .content .form .btn button {
    height: 25px;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 55.5%;
  }

  .container .content .form label {
    font-size: 0.9rem;
    margin: 0.5rem 0;
  }

  .container .content .form input,
  select,
  textarea {
    height: 30px;
    font-size: 1rem;
  }

  /* .container .content .form select {
  } */
}
